@import url(https://fonts.googleapis.com/css?family=Montserrat);
@import url(https://fonts.googleapis.com/css?family=PT+Sans+Narrow);
body{
background-color:#042E5F;
font-family: 'PT Sans Narrow', sans-serif;
}
a {
font-weight:bold;
letter-spacing: 1%;
padding-left:1%;
color:white;
font-size:120%;
text-decoration:none;
}
a:hover{
color:red;	
}
.vertical-wrapper{
width:900px;
margin-right:auto;
margin-left:auto;	
}
.wrapper{
margin-right:auto;
margin-left:auto;
width:900px;
position: relative;
}
.dropcontainer{
	position:absolute;
    left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
}
.header{
display: flex;
flex-flow:wrap row;
}
.content{
	width:900px;
	min-height:506px;
	display:flex;
}
.content div{
flex:1;
}
.schedule{
color:#CCC;
font-weight:bold;
font-size:110%;
padding:20px;
border:1px solid px;
}
.menu-container{
flex:1 65%;
display:flex;
flex-flow:flex-end;
align-items:flex-end;
justify-content: flex-end;
}
.menu{
flex:1;
text-align:right;
padding-bottom:2%;
}
.menu a{
margin-right:3px;
margin-left:3px;
}
.menu a:hover{
flex:1;
text-decoration:underline;
}
.logo{
flex:1 35%;
}
.logo img{
width:100%;
}
.video-box{
	flex:1;
}
/*
.video-container {
	position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; 
	height: 0; 
	overflow: hidden;
}
.video-container iframe, .video-container object, .video-container embed {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
*/

.buttons-container{
	display: flex;
	flex-flow:wrap row;
	min-height:80px;
}
.buttons{
	margin-right:auto;
	margin-left:auto;
	display:inline-flex;
	width:55%;
}
.buttons a img{
	flex:1;
	min-width:25px;
	width:100%;
	position:relative;
	transition:all .2s ease-in-out;
}
.buttons a img:hover{
	transform:scale(1.1);
}
#message-container{
	display: flex;
	flex-flow:wrap row;
	min-height:80px;
}
#message{
	font-size:200%;
	font-weight:bold;
	letter-spacing: 1%;
	padding-left:1%;
	color:white;
	margin-left:auto;
	margin-right:auto;
	font-family: 'Montserrat', sans-serif;
}
#youtube{
	position:relative;
	top:90px;
	left:191px;
	Z-index:999;
	display:none;
	background-color:rgb(6, 60, 123);
	min-height:50px;
	width:225px;
	padding:5px;
	margin:0 auto;
	clear:both;
}
#patreon{
	position:relative;
	top:90px;
	left:340px;
	Z-index:999;
	display:none;
	background-color:rgb(6, 60, 123);
	min-height:50px;
	width:225px;
	padding:5px;
	margin:0 auto;
	clear:both;
}
.close{
float:right;
margin-left:5px;
}